@charset "utf-8";
/* CSS Document */

.lead_cust {
	width:898px;
	background:#CCC;
	background:url(images/gray_bg.jpg) repeat top left;
	border:1px solid #dedede;
}
*+HTML .lead_cust{ margin-top:-18px;}
.lead_cust .share_icon{
	float: left;
    height: 25px;
    padding: 10px 0px;
    width: 100%;
}
.share_icon .facebook_api {
    float: left;
    height: 25px;
    width: 105px;
}
 
.share_icon .tweeter_api {
    float: left;
    height: 25px;

    width: 105px;
}
.share_icon .linked_api {
    float: left;
    height: 25px;
    margin-left: 10px;
    width: 105px;
}
.share_icon .Email_api {
    float: left;
    height: 25px;
    margin-left: 10px;
    width: 70px;
}
.share_icon .Embed_api {
    float: left;
    height: 25px;
    margin-left: 10px;
    width: 70px;
}
.share_icon .ShareThis_api {
    float: left;
    height: 25px;
    margin-left: 10px;
    width: 70px;
}
.share_icon .share_api {
    float: left;
    height: 25px;
    margin-left: 10px;
    width: auto;
}
.share_icon .save_api {
    float: left;
    height: 25px;
    margin-left: 5px;
    text-align: right;
    width: 175px;
    /*border: 1px solid red;*/
}
.share_icon .save_api .save_text {
    color: #1784C7;
    float: left;
    font-weight: bold;
    height: 15px;
    padding-top: 4px;
    width: auto;
}
.share-googleplus
{
    /*width:100px;*/
    float:left;
}
.share_icon .save_api .save_text a {
    color: #1784C7;
    font-weight: bold;
    text-decoration: none;
}
.lead_cust p{
	padding:10px;
	margin:0px!important;
}
.lead_cust h3{
	padding: 5px 10px!important;
}

.lead_cust .blocks {

    float: left;
    height: auto;
    padding: 5px;
	padding-right:0px;
    width: 218px;
}

.lead_cust .blocks .icon_container {
    float: left;
    height: 48px;
    margin: 5px 5px;
    width:48px;
	/*border:1px solid #dedede;*/
/*	background:url(images/customer.png) no-repeat top left;*/
	
}

.lead_cust .blocks  .content {
    float: left;
    height: auto;
    margin-bottom: 3px;
    margin-top: 3px;
    padding:0px 2px;
    width: 148px;
}
.lead_cust .blocks  .content h5{
	color:#0066b3!important;
	font-size:12px!important;
	font-weight:bold!important;
}
.lead_cust .blocks  .content h6{
	color:#555555;
	font-size:11px;
	font-weight:normal;
	margin:0;
}


.mypets { /*header of 1st demo*/
	cursor: hand;
	cursor: pointer;
	padding: 2px 5px;
	border: 1px solid gray;
	background: #E1E1E1;
}
.openpet { /*class added to contents of 1st demo when they are open*/
	background: yellow;
}

.openlanguage { /*class added to contents of 2nd demo when they are open*/
	color: green;
}
.closedlanguage { /*class added to contents of 2nd demo when they are closed*/
	color: red;
}

.clearboth{ clear:both;}


#main .live_container{
	overflow:hidden;
	height:1%;
	background:#fff;
}
#main .live_container h2{
	font-size:18px;
	margin:0px;
	padding:0px;
	color:#222222;
}

#main .live_container h3{
	font-size:14px;
	margin:0px;
	padding:0px;
	color:#222222;
}
.live_player{
	height:1%;
	border-top:4px solid #000;
	width:910px;
}
.live_player .left{
	width:640px;
	float:left;
	height:360px;
	
}

*+HTML .live_player .left  
{
    
margin-top:-15px;
height:368px;    
}
.live_player .right{
	width:258px;
	float:left;
	height:360px;
	border-right: 1px solid #E5E4E5;
}

 
.live_sponcer_main {
    float: left;
    height: 323px;
    width: 258px;
	
	 
}

.live_sponcer_main .heading_main {
	font-family: "BentonSans Bold", Helvetica, sans-serif;
	font-size: 14px;
	 cursor:pointer;
	padding-left:0;
	color: #222;
	font-weight: bold;
	height:28px;
	background-color:#ccc;
	line-height:25px;
	border-top:solid 1px #999;
	 background: url("./images/fav-gradient.gif") repeat-x scroll center top transparent;
	
}
#liveImage{ margin-top:3px;}
.live_sponcer_main .heading_main:hover{
 background: url("./images/active-a.png") repeat-x scroll center top transparent;
}

 
 
.live_sponcer_main .heading_main .lft{
	font-family:"BentonSans Regular";
	font-size: 13px;
	padding-left: 5px;
	color: #222222;
	font-weight:bold;
	float:left;
	 height:28px;
	 
}
.live_sponcer_main .heading_main .rht{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 5px;
	color: #222222;
	font-weight:bold;
	float:right;
	padding-right:3px;
	padding-top:2px;
	float:right;
}

.live_sponcer_main .scroller {
	 
    height:274px;
    
    overflow-x: hidden;
    overflow-y: auto;
    width:258px;
}
*+HTML .live_sponcer_main .scroller {
	    height:302px;
    
  
    overflow-x: hidden;
    overflow-y: auto;
}


.live_sponcer_main .scroller .coments {
    border-top: 1px solid #E5E4E5;
    float: left;
    height: auto;
    padding:5px;
    width: 242px;
    padding: 1px 4px 1px 13px;
}
.technology-new {
    background: url("./images/bg_down_scroller.jpg") repeat-x scroll center bottom transparent;
    clear: both;
    cursor: pointer;
    padding: 3px 0;
    text-align: center;
}

 
/*
.live_sponcer_main .scroller .coments {
    border-top: 1px solid #E5E4E5;
    float: right;
    height: auto;
    padding: 1px 4px;
	padding-left:13px;
    width:225px;
    background-color:#ffffff;
    /*background-color:#f8f8f8;
}
*/
.live_sponcer_main .scroller .content span {
    color: #0066B3;
    font-weight: bold;
}
.live_sponcer_main .scroller .icon_container {
float: left;
height:42px;
margin: 5px 5px;
margin-left:0px;
padding: 2px;
width:80px;
}

.live_sponcer_main .scroller .content {
float: left;
height: auto;
margin-bottom: 3px;
margin-top: 3px;
width:135px;
}
.live_sponcer_main .scroller .content h5{
	font-size:12px;
	color:#0055a2!important;
	font-weight:bold!important;
}

.live_sponcer_main .scroller .content h5 a{
	font-size:12px;
	color:#0055a2!important;
	font-weight:bold!important;
}

.live_sponcer_main .scroller .content h6{
	font-size:11px;
	color:#0055a2!important;
	font-weight:normal!important;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	}
	
	.live_sponcer_main .scroller .content h6 a{
	font-size:11px;
	color:#0055a2!important;
	font-weight:normal!important;
	font-family:Arial, Helvetica, sans-serif;}
	
	
.shadetabs {
	height:29px;
	margin-left: 0;
	margin-bottom: 0;
	font: normal 12px Verdana;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
	border-top:solid 4px #000;
	border-bottom:solid 0px #c2c2c2;
	margin-top:20px;
	padding-left:0px;
}
.shadetabs li {
	display: inline;
	margin: 0;
}
.shadetabs li a {
	height:24px;
	float:left;
	text-align:center;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
 
	font-family:Arial, Helvetica, sans-serif;
	margin-right:15px;
	/*background: url("../App Images _ Css/images/btn-subtopnav-left-tab.png") no-repeat left 0px transparent;*/
}
.shadetabs li a span {
	height:21px;
	float:left;
	color:#0066b3;
	text-decoration:none;
	padding:3px 8px 0 0px;
	/*background: url("../App Images _ Css/images/btn-subtopnav-right-tab.png") no-repeat right 0px transparent;*/
	position:relative;
	right:-8px;
	cursor:pointer;
}
.shadetabs li a:hover  span{ color:#FFF;  background: url("images/btn-subtopnav-right-tab.png") no-repeat right 0px transparent;}
.shadetabs li a:hover {
	height:24px;
	float:left;
	color:#FFF;
	text-decoration:none;
 
	margin-right:15px;
	background: url("images/btn-subtopnav-left-tab.png") no-repeat left 0px transparent;
}
.shadetabs li a span:hover {
	height:21px;
	float:left;
	text-decoration:none;
	padding:3px 8px 0 0px;
	background: url("images/btn-subtopnav-right-tab.png") no-repeat right 0px transparent;
	position:relative;
	right:-8px;
}
.shadetabs li a.selected { /*selected main tab style */
	background: url("images/btn-subtopnav-left-tab.png") no-repeat left 0px transparent;
	color:#fff;
	text-decoration:none;
}
.shadetabs li a.selected span { /*selected main tab style */
	height:22px;
	padding-right:8px;
	color:#fff; padding-top:3px;
	background: url("images/btn-subtopnav-right-tab.png") no-repeat right 0px transparent;
}


/* ######### CSS for Gray  Tabs. Remove if not using ######### */

.live_tab_content{
	border:1px solid #e5e5e5;
	padding:10px;
	margin-top:20px;
	height:500px;
	overflow:scroll;
	overflow-x: hidden;
}
.live_tab_content .people_listening{
	width:870px;
	
}
.live_tab_content .people_listening .ppl_content{
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#7e7e7e;
	font-weight:bold;
	float:left;
	
}
.live_tab_content .people_listening .ppl_outer{
	width:660px;
	float:left;
}
.live_tab_content .people_listening .ppl_outer img{
	border:1px solid #b9c0c8;
	padding:1px;
	width:24px;
	height:24px;
	margin:0px 3px 10px;
}
.sign_in{
	width:860px;
}
.sign_in a{
	margin-right:5px;
}
.sign_in textarea{
	width:854px;
	margin-top:15px;
	height:75px;
	padding:3px;
}
.sign_in .post_comment{
	background-color:#e7ecf0;
	border:1px solid #d7dce0;
	height:40px;
	width:860px;
	margin-top:10px;
}
.sign_in .post_comment .content_right{
	float:right;
	height:40px;
	padding-top:5px;
	padding-right:10px;
}
.sign_in .post_comment .content_right span{
	float:left;
	padding-top:3px;
	color:#797e82;
}
.ppl_comments{
	width:860px;
	height:auto;
	border-bottom:1px solid #e6e6e6;
	padding:10px 0px;
	float:left;
	}
.ppl_comments h5{
	color:#979797!important;
	font-weight:bold!important;
	}
	
.ppl_comments h5 a{
	color:#979797!important;
	font-weight:bold;
	text-decoration:underline!important;
}
.ppl_comments .user_img{
	width:44px;
	height:44px;
	padding:1px;
	margin-right:15px;
	float:left;
	}
.ppl_comments .content{
	float:left;
	width:785px;
}

.ppl_comments .content h4{
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:15px!important;
	color:#ff5700!important;
	font-weight:bold!important;
	padding-bottom:5px!important;
	
}
.ppl_comments .content .share{
	background:url(images/img_share.jpg) no-repeat left center;
	float:left;
	padding-left:10px;
	margin-right:6px;
	font-size:10px;
	color:#c4c4c4;
	text-decoration:none;
}

.ppl_comments .content .flag{
	background:url(images/img_flag.jpg) no-repeat left center;
	float:left;
	padding-left:8px;
	font-size:10px;
	color:#c4c4c4;
	text-decoration:none;
}

.ppl_comments .content h5{
	font-weight:bold!important;
	padding-bottom:5px!important;
	line-height:20px;
}
.ppl_comments .content h5 a{
	text-decoration:none;
}

.ppl_comments .content h4 a
{
    color:#FF5700;
}


.ppl_comments .content h5 span{
	background-color:#e7eef4;
	padding:1px 3px;
	border:1px solid #868686;
	margin-right:5px;
	border-radius:3px;
}
.ppl_comments .content h6{
	color:#babcbe!important;
	font-size:11px!important;
	font-weight:normal!important;
	padding-bottom:5px!important;
	text-align:right;
	margin:0px;
}
.ppl_comments .content h6 span{
	color:#ff8a51!important;
}

 .ppl_comments .user_img img{ width:44px;}


.agenda_main{
	width:900px;
	height:auto;
	/*border-bottom:1px solid #b0b0b0;*/
	margin-bottom:10px;
}
.agenda_main .lft_outer{
	width:302px;
	float:left;
	
}
.agenda_main .lft_outer .lft{
  border-bottom: 1px solid #B5B5B5;
    float: left;
    height: auto;
    margin-bottom: 11px;
    padding-bottom: 5px;
    width: 305px;
}
.agenda_main .lft_outer .lft h4{
	font-family: Arial,Helvetica,sans-serif !important;
    font-size: 14px !important;
    font-weight: bold !important;
    line-height: 20px !important;
    
}
.agenda_main .lft_outer .lft .outer_chk{
	float:left;
	margin:5px 15px 5px 0;
}
.agenda_main .lft_outer .lft .outer_chk .select{
	float:left;
	margin-top:20px;
}
.agenda_main .rht{
	width:550px;
	height:auto;
	margin-left:35px;
	float:left;
}
.agenda_main .rht h2{
	font-family:"bentonSans Bold";
	font-size:28px!important;
}
.agenda_main .rht p{
	font-size:12px;
	color:#4f4f4f;
	line-height:18px;
}

.agenda_main .lft_outer .lft fieldset{
	float:left;
	width:302px;
	height:21px;
	background:url(images/bg_keyword.gif) no-repeat;
	margin-top:8px;
}
.agenda_main .lft_outer .lft fieldset input{
	background:none;
	border:none;
	padding:3px 5px 0px 5px;
	width:272px;
	float:left;
	
}
.agenda_main .lft_outer .lft .submit {
width: 10px;
height: 11px;
float: left;
border: 0;
margin: 5px 0 0;
padding: 0;
cursor: pointer;
text-indent: -9999px;
font-size: 0;
line-height: 0;
background: url(images/btn-submit.png) no-repeat;
}

.run_better{
	width:900px;
	height:auto;
	float:left;
}
.run_better span{
	width:200px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
}

.run_better .title{
	padding-left:0px;
}
.run_better .expand{
	float:right;
}
.run_better .expand a{
	color:#0055A2!important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}

.run_better .content{
	width:900px;
	height:auto;
	float:left;
	border-bottom:1px solid #c2c2c2;
	margin-top:5px;
	padding-bottom:10px;
}

.run_better .content .left{
	width:158px;
	height:auto;
	float:left;
	margin-top:5px;
	margin-right:42px;
}

.run_better .content .left h3 {
    color: #E35500 !important;
    font-family: BentonSans Bold !important;
    font-size: 17px !important;
    font-weight: bold !important;
    margin: 0 !important;
    padding: 0 !important;
}

/*
.run_better .content .left h3{
	color:#e35500!important;
	margin:0px!important;
	padding:0px!important;
	font-size:16px!important;
	font-weight:bold!important;
	 font-family: BentonSans Regular!important;
}*/
/*.run_better .content .left h4{
	color:#e35500!important;
	
	font-size:12px!important;
	font-weight:bold!important;
	padding-bottom:5px!important;
	font-family: BentonSans Regular!important;
}*/
.run_better .content .left h4 {
    color: #E35500 !important;
    font-family: BentonSans Bold !important;
    font-size: 13px !important;
    font-weight: bold !important;
    padding-bottom: 5px !important;
}






.run_better .content .left ul{
    border-top: 1px solid #CCCCCC;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    margin: 7px 20px 0 0;
    padding: 0;
    width: 160px;
}
.run_better .content .left ul li{
	border-bottom:1px solid #ccc;
	list-style:none;	
	}

.run_better .content .left ul li a{
	display:block;
	padding:3px;
	background:url(images/bullet12.gif) no-repeat 100% 5px;
	/*color:#0066B3;*/
	color:#0055a2;	
	font-weight:normal;
	font-family:arial;
	font-size:12px;
}

.run_better .content .left ul li a:hover{
	text-decoration:none;
	background:#fff url(images/bullet13.gif) no-repeat 100% 5px;
	color:#0055a2;
}
.run_better .content .left .active{
	text-decoration:none;
	background:#fff url(images/bullet13.gif) no-repeat 100% 5px;
	color:#0055a2;
}


.run_better .content .left .active a{
	text-decoration:none;
	background:#fff url(images/bullet13.gif) no-repeat 100% 5px;
	color:#0055a2;
}



.run_better .content .right{
	width:700px;
	height:auto;
	float:left;
	margin-top:5px;
}

.run_better .content .right .arrow{
	font-size:12px!important;
	color:#006;
	float:left;
	width:20px;
}

.run_better .content .right .area_content{
	float:left;
	width:620px;
	height:auto;
}
.run_better .content .right .area_content h5{
	color:#097dd4!important;
	font-size:12px!important;
	font-weight:bold!important;
}
.run_better .content .right .area_content span{
	color:#097dd4!important;
	/*color:#0055a2!important;*/
	font-size:12px!important;
	font-weight:bold!important;
	width:100%!important;
}
.run_better .content .right .area_content p{
	color:#4F4F4F;
	font-size:12px;
	line-height:18px;
	margin:0px!important;
}

.favorites_lft img{ border:solid 0px #ccc;}
.favorites_main{
	width:250px;
	height:auto;
	float:left;
	padding-bottom:7px;
	margin-top:10px;
	margin-left: 20px;
	}
.favorites_main .favorites_lft{
	width:48px;
	height:auto;
	float:left
	}
.favorites_main .favorites_rht{
	width:149px;
	height:auto;
	float:left;
	margin-left:6px;
	}
.favorites_main .favorites_rht h5{
	color:#0066b3; font-size:11px; font-weight:normal; width:240px;
	}
/* Added 12-04 */
	.favorites_main .favorites_rht h5 a{
	color:#097DD4 ; font-size:11px; font-weight:normal; width:240px;
	}
	.favorites_main .favorites_rht h6{
		color:#747474;
		font-size:11px;
		font-weight:normal;
		margin:0px;
	}
.favorites_main .favorites_rht h5 span{
	color:#868686!important; 
	font-size:11px; 
	font-weight:normal; 
	width:240px;
	}
.favorites_main .favorites_rht img{
		margin-top:5px;
		width:58px;
		height:12px;
	}
.button_live{
    border-top: 1px solid #CCCCCC;
    width:160px;
    padding-top: 6px;
}
.popup_agenda{
	background:#fff;
	border:1px solid #dcdcdc;
	width:515px;
	height:auto;
	padding:10px;
	float:left;
	margin-left:17px;
	
}
.popup_agenda h3{
	font-size:15px;
	font-weight:bold;
	color:#000;
}
.popup_agenda .calander_outer{
	width:53px;
	height:auto;
	float:left;
	margin:15px 35px;
}
.popup_agenda .calander_outer p{
	font-size:12px;
	color:#666;
	text-align:center;
	margin:5px 0px;
}
.popup_agenda .btn_popup{
	margin:0px auto;
	text-align:center;
}
.popup_agenda .form_outer{
	border-top:2px solid #000;
	width:485px;
	height:auto;
	margin-top:20px;
	padding:25px 10px;
}
.popup_agenda .form_outer h4{
	font-size:15px;
	color:#2f2f2f;
	font-weight:bold;
	padding:5px 0px;
}
.popup_agenda .form_outer p{
	font-size:12px;
	color:#767676;
	font-weight:normal;
}
.popup_agenda .close{
height: 52px;
overflow: hidden;
position: absolute;
text-indent: -9999px;
width: 20px;
}


.bg_popup_email{
	background-color:#fff;
	width:300px;
	height:400px;
	
	float:left;
}
.bg_popup_email h3{
	font-size:13px;
	font-weight:bold;
	background-color:#efefef;
	padding:3px;
}
.bg_popup_email .btn_close{
	width: 20px;
	height:1px;
	position: relative;
	top: -20px;
	float: right;
	
}
.bg_popup_email .form_email{
	width:285px;
	height:auto;
	padding-left:10px;
	float:left;
}
.bg_popup_email .form_email textarea{
	width:275px;
	height:50px;
	resize:none;
}
.bg_popup_email .form_email h4{
	font-size:11px;
	font-weight:normal;
	float:left;
	width:95%;
	padding:5px 0px;
	margin:0px;
}

.bg_popup_email .form_email span{
	float:right;
	font-size:11px;
	padding-right:10px;
}
.bg_popup_email .form_email input{
	padding:3px;
	float:left;
	cursor:pointer;
	margin:0px 3px;
}
.bg_popup_email .form_email .more{
	margin-top:10px;
	text-align:left;
	padding-top:5px;
}
.bg_popup_email .form_email .more p{
	float:left;
	margin-right:5px;
	
}
.bg_popup_email .pop_footer{
	padding:3px 0px;
	background-color:#efefef;
	float:left;
	width:295px;
	margin-top:77px;
	border-top:1px solid #c0c0c0;
	padding-left:5px;
	
}
.bg_popup_email .pop_footer .add_this{
	background:url(images/icon_add.png) no-repeat left center;
	float:left;
	padding-left:12px;
	font-size:10px;
	color:#000;
	margin-right:10px;
}
.bg_popup_email .pop_footer .setting{
	float:left;
	padding-left:15px;
	font-size:10px;
	color:#000;
	margin-right:10px;
}
.bg_popup_email .pop_footer .privacy{
	background: url(images/icon_privacy.png) no-repeat right center;
	float: left;
	padding-left: 108px;
	font-size: 10px;
	color: black;
	margin-right: 10px;
	padding-right: 15px;
}
.agenda_mainDivLine{
	width:900px;
	height:auto;
	border-bottom:1px solid #b0b0b0;
	margin-bottom:10px;
}
/* ------------------------------------------- Expand Menu--------------------------------------- */
 a.btn-cta , a.profile-btn-cta {
 padding:0 35px 0 0;
 display:block;
 font-weight:bold;
 text-decoration:none;
 background:url(images/btn-cta-orangeright.png) no-repeat right top;
 line-height:30px;
 float:left;
 margin-top:20px;
 
}
a.btn-cta span, a.profile-btn-cta span {
 padding:0 0 0 17px;
 display: block;
 color:#FFF;
 text-decoration:none;
 background: url(images/btn-cta-orangeleft.png) no-repeat left top;
 font-size:14px;
 cursor: pointer;
 float:left;
 line-height:30px;
 height:30px;
 font-family:Arial, Helvetica, sans-serif;
 font-weight:bold;
 
}
/*-------------Live Button----------------*/
/* -------------Start LIVE Button------------*/
  a.btn-live , a.profile-btn-live {
 padding:0 12px 0 0;
 display:block;
 font-weight:bold;
 text-decoration:none;
 background:url(images/btn-live-right.png) no-repeat right top;
 line-height:24px;
 float:left;
 
 
}


a.btn-live span, a.profile-btn-cta span {
 padding:0 15px 0 27px;
 display: block;
 color:#FFF;
 text-decoration:none;
 background: url(images/btn-live-left.png) no-repeat left top;
 font-size:14px;
 cursor: default;
 float:left;
 line-height:24px;
 height:25px;
 font-family:Arial, Helvetica, sans-serif;
 width: auto !important;
 
}

a.btn-upnext
{
 padding:0 12px 0 0;
 display:block;
 font-weight:bold;
 text-decoration:none;
 background:url(images/btn-live-right-blue.png) no-repeat right top;
 line-height:24px;
 float:left;
}

a.btn-upnext span
{
 padding:0 15px 0 27px;
 display: block;
 color:#FFF;
 text-decoration:none;
 background: url(images/btn-live-left-blue.png) no-repeat left top;
 font-size:14px;
 cursor: pointer;
 float:left;
 line-height:24px;
 height:25px;
 font-family:Arial, Helvetica, sans-serif;
 width: auto !important;
 
}

/*Agenda Specific Styles*/


.technologyAgenda { /*header of 2nd demo*/
	cursor: hand;
	cursor: pointer;
	text-align:right;
    color: #0055A2 !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
	float:right;
}
.technology { /*header of 2nd demo*/
	cursor: hand;
	cursor: pointer;
	text-align:center;
	background:url(images/bg_down_scroller.jpg) repeat-x bottom center;
	clear:both;
	padding:6px 0px;
	
}

/*Missing classes for accordion added by sunder */
.accordionDown {
    color: #0055A2 !important;
    float: right;
    padding:0px;
    vertical-align:top;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px !important;
    font-weight: bold !important;
    width: 40px !important;
    background: url(images/bullet20.gif) no-repeat right;
    cursor:pointer;
    
    
}
.accordionUp {
    color: #0055A2 !important;
    vertical-align:top;
    padding:0px;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px !important;
    font-weight: bold !important;
    width: 40px !important;
    background: url(images/bullet10.gif) no-repeat right;
    cursor:pointer;
}
#addtoplaylist a{ float:left;}


/*Session Detail Page new CSS by Sunder*/

.detail_sponcer_main {
    float: left;
    width: 258px;
	
	 
}

.detail_sponcer_main .heading_main .lft{
	font-family:"BentonSans Regular";
	font-size: 13px;
	padding-left: 5px;
	color: #222222;
	font-weight:bold;
	float:left;
	height:28px;
}
.detail_sponcer_main .heading_main .rht{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 5px;
	color: #222222;
	font-weight:bold;
	float:right;
	padding-right:3px;
	padding-top:2px;
	float:right;
}

.detail_sponcer_main .scroller {
	 
    height:330px;
    
    overflow-x: hidden;
    overflow-y: auto;
    width:258px;
}
*+HTML .detail_sponcer_main .scroller {
	    height:330px;
    
  
    overflow-x: hidden;
    overflow-y: auto;
}


.detail_sponcer_main .scroller .coments {
    border-top: 1px solid #E5E4E5;
    float: left;
    height: auto;
    padding:5px;
    width: 242px;
    padding: 1px 4px 1px 13px;
}
.detail_sponcer_main .heading_main:hover{
 /*background: url("./images/active-a.png") repeat-x scroll center top transparent;*/
}

.detail_sponcer_main .heading_main {
	font-family:Arial, Helvetica, sans-serif!important;
	font-size: 15px!important;
	cursor:default;
	padding-left:15px;
	color: #222;
	font-weight: bold;
	height:28px;
	/*background-color:#ccc;*/
	line-height:25px;
	/*border-top:solid 1px #999;*/
	/*background: url("./images/fav-gradient.gif") repeat-x scroll center top transparent;*/
}

.live_player .right .p_box {
    background: url(./images/gray_bg.jpg) repeat scroll center bottom transparent;
    padding: 20px 41px;
}

.ppl_comments .content h3 {
    float: right;
    height: 20px;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding-left: 20px;
    width: 20px;
}
.detail_sponcer_main .session_scroll {
	 
    height:140px!important;
    
    overflow-x: hidden;
    overflow-y: scroll;
	width:258px!important;
    
}
.detail_sponcer_main .session_scroll .icon_container 
{
    float: left;
height:42px;
margin: 5px 5px;
margin-left:0px;
padding: 2px;
width:80px;
}
.detail_sponcer_main .session_scroll .coments {
    border-top: 1px solid #E5E4E5;
    float: left;
    height: auto;
    padding:5px;
    width: 225px;
    padding: 1px 4px 1px 13px;
}
.detail_sponcer_main .session_scroll .content h6{
	font-size:11px;
	color:#0055a2!important;
	font-weight:normal!important;
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
	margin:4px 0 0;
}
	
.detail_sponcer_main .session_scroll .content h6 a
{
	font-size:11px;
	color:#0055a2!important;
	font-weight:normal!important;
	font-family:Arial, Helvetica, sans-serif;
}
.lead_cust .left_main {
	width:640px;
	float:left;
}

.lead_cust .right_main
{
	width:230px;
	float:left;
	margin-left:15px;
	padding-top:45px;
}

.lead_cust .right_main h4
{
font-size: 15px!important;
font-family:Arial, Helvetica, sans-serif!important;
color: #222;
font-weight:bold!important;
border-bottom:2px solid #585858;
padding-bottom:7px!important;
margin-bottom:5px!important;
}

.detail_sponcer_main
{
    float: left;
    /*height: 323px;*/
    width: 258px;
}
#main h5 {
    color: #555555;
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 3px;
    padding: 0;
}
.lead_cust .right_main h5 a {
    color: #0066B3 !important;
    font-size: 12px !important;
    font-weight: bold;
    text-decoration: none;
}

.lead_cust .right_main h4{
font-size: 15px!important;
font-family:Arial, Helvetica, sans-serif!important;
color: #222;
font-weight:bold!important;
border-bottom:2px solid #585858;
padding-bottom:7px!important;
margin-bottom:5px!important;
}
.lead_cust .right_main h6{
	color: #555!important;
	font-size: 11px!important;
	font-weight: normal!important;
	border-bottom:1px solid #d3d3d3;
	padding-bottom:5px!important;
	margin-bottom:5px!important;
}

.technology_detail { /*header of 2nd demo*/
	cursor: hand;
	cursor: pointer;
	text-align:center;
	background:url(images/bg_down_scroller.jpg) repeat-x bottom center;
	clear:both;
	padding:6px 0px;
	
}

.technology_detail{
    cursor: pointer;
}

.share_icon_detail .save_toplaylist {
    float: left;
    height: 25px;
    margin-left: 5px;
    text-align: left;
    width: 35px;
    /*border: 1px solid red;*/
}

.container .viewCounter{
    float: left;
}
.share_icon_detail .tweeter_api {
    float: left;
    height: 25px;
    width: 100px;
}
.share_icon_detail .facebook_api {
    float: left;
    height: 25px;
    width: 95px;
}
.lead_cust .share_icon_detail{
	float: left;
    height: 25px;
    padding: 10px 0px;
    width: 100%;
}
.share_icon_detail .linked_api {
    float: left;
    height: 25px;
    /*margin-left: 10px;*/
    width: 105px;
}

.share_icon_detail .share-googleplus
{
    width:90px;
    float:left;
}
.share_icon_detail .Email_api {
    float: left;
    height: 25px;
    margin-left:5px;
    width: 60px;
}
.share_icon_detail .ShareThis_api {
    float: left;
    height: 25px;
    /*margin-left: 10px;*/
    width: 65px;
}

.RelatedMain_scroll {
	 
    /*height:150px!important;
    
    overflow-x: hidden;
    overflow-y: scroll;*/
	width:238px!important;
    
}

.divRightcontentColateral{
    float: right;
    width: 198px;
}


.RelatedMain_scroll .icon_container {
    float: left;
    /*height: 23px;*/
    height:55px;
    /*margin-right:3px;*/
    margin-right:5px;
    /*width: 18px;*/
    /*margin-top:5px;*/
    margin-top:2px;
    width:40px;
}

.RelatedMain_scroll .icon_container img { 
   width:16px
}
.RelatedMain_scroll h5 a {
    color: #0066B3 !important;
    font-size: 12px !important;
    font-weight:normal !important;
    text-decoration: none;
}



/*Additional by Sunaina
#divRealtedContents span
{
    color:#0055A2;
    margin-left:10px;
  
   position:relative;top:-4px;
}*/

.NullCOllateral
{
    color:#0055A2;
    margin-left:10px;
  
   position:relative;top:-4px;
    }
	/* On 13-July-2012 :  By Ram Singh To make design changes on Sessiondetail.asax below video on Social link Part Start Here*/
.share_icon_detail_new .save_toplaylist {
    float: left;
    height: 25px;
    margin-left: 5px;
    text-align: left;
    margin-right:5px;   
    /*width: 35px;
    border: 1px solid red;*/
}

#tdEmbedCode{float:left;}


.share_icon_detail_new .tweeter_api {
    float: left;
    height: 25px;
    /*width: 95px;*/
}
.share_icon_detail_new .facebook_api {
    float: left;
    height: 25px;
    /*width: 58px;*/
    width:88px;
}
.lead_cust .share_icon_detail_new{
    float: left;
    height: 25px;
    padding: 10px 0px;
    /*width: 93%;*/
    width:890px;
}
.share_icon_detail_new .linked_api {
    float: left;
    height: 25px;
    margin-right:5px;
    /*margin-left: 10px;
    width: 98px;*/
}

.share_icon_detail_new .share-googleplus
{
    /*width:73px;*/
    float:left;
}
.share_icon_detail_new .Email_api {
    float: left;
    height: 25px;
    /*margin-left:5px;*/
    width: 60px;
}
.share_icon_detail_new .ShareThis_api {
    float: left;
    height: 25px;
    /*margin-left: 10px;*/
    width: 65px;
}
.btn_Customize
{
    font-family:Arial;
	 padding:4px 10px;
	 font-size:14px;
	 color:#fff;
	 font-weight:bold;
	 margin-bottom:10px;
	 float:left;
	 -moz-border-radius: 4px; /* Firefox */
	 -webkit-border-radius: 4px; /* Safari, Chrome */
	 border-radius: 4px; /* CSS3 */
	 behavior: url(images/ie-css3.htc);
}
.btn_Customize:hover
{
     text-decoration:none;
}


/*CQ5 Changes by Sunder*/
 #nav-sub
 {
     margin:0px;
}
.newsslider
{
    margin-top:7px !important;
}
.clear
{
    clear:both;
}
#loggedinUserSpecific
{
    font-weight:normal;
    margin-right:0px;
}
#loggedinUserSpecific a
{
    font-weight:bold;  
}
#divTrigger
{
    padding-right:10px;
    float:left;
}

#cq-nav a:hover, #cq-nav .on a {
    background: url("images/bullet2.gif") no-repeat scroll 100% 10px #00A3DF;
    color: #FFFFFF;
    text-decoration: none;
}
#main h2
{
    color: #222222;
    font-size: 22px;
    margin: 10px 0;
}
.section img
{
    float:left;
    margin:0px;
    margin:0;
}
.section
{
    overflow:inherit;
    
}
#hero-illustration
{
    float:left;
    width:auto !important;
}
#content-bottom {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    padding: 30px 23px;
    width: 904px;
}


/*navneet changes for cq 5 */

  /*#bodysub {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-top: 10px;
    padding: 0 0 30px;
}
 #bodysub {
    display: block;
    float: left;
    width: 925px;
}
#bodysub {
    position: relative;
}


.clearfix:after {
    clear: both;
}
.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}
 #bodysubtop {
    height: auto;
    padding: 68px 20px 0;
    position: relative;
}
 #bodysubtop {
    float: left;
    width: 879px;
}
#long-content {
    float: left;
    padding-right: 20px;
    width: 650px;
}

 #wecanhelp-promo.promomargin {
    margin-top: 30px;
}
 #wecanhelp-promo {
    background: url("images/bkg_promo-green.png") no-repeat scroll 0 0 #2A7B44;
    color: #FFFFFF;
    width: 189px;
}

 #bodysub #subbottom {
    float: left;
    
}

 #wecanhelp-promo h3 {
    border: medium none;
    color: #FFFFFF;
    font-size: 21px !important;
    margin: 14px 14px 10px;
}

 #bodysubtop #wecanhelp-promo p {
    margin: 0 0 0 15px;
    padding-left: 0;
}
 #wecanhelp-promo p {
    color: #FFFFFF !important;
    font-size: 12px;
    line-height: 17px;
}
 #bodysubtop p {
    color: #666666;
}


 #wecanhelp-promo li.gold {
    display: block;
    padding: 5px 14px;
}
 #wecanhelp-promo li {
    background: url("images/bkg_promo-nav.png") repeat scroll 0 0 transparent;
    color: #F0AB00;
    font-size: 15px;
    font-weight: bold;
    list-style-type: none;
    margin-bottom: 2px;
}



#long-content .multiFieldText {
    float: left;
}


#long-content ul {
    float: left;
    list-style: none outside none;
    margin: 10px 0 30px;
    width: 100%;
    padding:0px
}


#long-content ul li {
    border-bottom: 1px solid #CDCDCD;
    color: #676767;
    font-size: 12px;
    list-style: none outside none;
    margin: 0 20px 5px 0;
    padding: 0 0 5px;
}

.additionalResource, .cq-element-content_95bottom_95par_47_42, .customList {
    float: left;
}
#lowerLinks ul, li {
    list-style: none outside none;
    padding:0px
}



#lowerLinks ul li:first-child {
    color: #0066B3;
    display: block;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 5px;
    text-decoration: none;
}
#lowerLinks ul li:first-child a {
    font-size: 17px !important;
}
#bodysubtop .aboutTheEvent ul li a {
    font-size: 12px;
}
#bodysubtop a {
    color: #0066B3;
    text-decoration: none;
}
#lowerLinks a {
    outline: medium none;
}
  #bodysub #subbottom {
    float: left;
    
}
*/


/* #bodysub #subbottom {
    padding-bottom: 14px;
    position: relative;
    width: 900px;
}
 #wecanhelp-promo li a {
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    padding: 5px 14px;
    text-decoration: none;
     outline: medium none;
}
 #wecanhelp-promo li a:hover {
    color: #F0AB00;
}
 #wecanhelp-promo li.gold {
    display: block;
    padding: 5px 14px;
}*/

#wecanhelp-promo ul, li {
    list-style: none outside none;
    padding:0px;
}

#content-bottom-secondary #cta-solution {
    background: url("images/bkg-cta-solution.png") repeat scroll 0 0 transparent;
    clear: both;
    height: 34px;
    text-align: right;
}
#content-bottom-secondary #cta-solution {
    text-align: right;
}

 #content-bottom-secondary #cta-solution p {
    color: #000000;
    font-size: 14px;
    padding: 10px 15px;
}

#content-bottom-secondary #cta-solution .section {
    padding: 0;
}
#content-bottom-secondary #cta-solution .section {
    height: 1%;
    margin: 0 0 21px;
    overflow: hidden;
}

#content-bottom-secondary #cta-solution p a {
    color: #0066B3;
    font-weight: bold;
    text-decoration: none;
      outline: 0 none;
}

 .disclaimer {
    clear: both;
    color: #666666;
    font-size: 11px;
}
#content-bottom-secondary .disclaimer {
    margin-left: 0;
    padding: 15px 0 10px;
}
 .disclaimer {
    color: #666666;
}
/*navneet changes for cq 5 */


/*Pawan Singh*/



#bodysub {
    background: url("/images/backgrounds/bkg-subbottom1.png") repeat scroll left top transparent;
    display: block;
    position: relative;
    width: 950px;
}

#main #bodysub { 
    background: none repeat scroll 0 0 #FFFFFF;
    margin-top: 3px;
    /*padding: 0 0 30px;*/
    display: block;
    float: left;
    width: 920px;
    padding-left:5px;
    
}

#main #bodysub.clearfix:after {
    clear: both;
}

#main #bodysub.clearfix:before, .clearfix:after {
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}


#main #bodysubtop {
    height: auto;
    /*padding: 68px 20px 0;*/
    position: relative;
    float: left;
    width: 910px;   
    
}

#main #bodysubtop #subtop-left-content {
    float: left; 
    padding-right: 20px;
    width: 635px;
}

#main #bodysubtop .subTopComp h1{
    padding: 0px 0px 19px 0px!important
}

#main #wecanhelp-promo.promomargin {
    float: right;
    margin-left:45px;
    margin-right: 0;
    /*margin-top: 30px;*/
    position: relative;
    right: 10px;
}
/*
#main #wecanhelp-promo.promomargin {
  float: right;
    left: 25px;
    margin-right: 0;
    margin-top: 30px;
    position: relative;
    top: -1px;
}*/
#bodysubtop .imageGridPar section{margin-bottom:8px;}
#main #wecanhelp-promo {
    background: url("images/bkg_promo-green.png") no-repeat scroll 0 0 #2A7B44;
    color: #FFFFFF;
    float: left;
    width: 189px;
}
#bodysub .registerNow ul {padding-left:0px!important; margin-bottom:0px;}

#main #wecanhelp-promo h3 {
    border: medium none;
    color: #FFFFFF;
    font-size: 21px !important;
    margin: 14px 14px 10px;
}

#main #bodysubtop #wecanhelp-promo p {
    margin: 0 0 15px 15px;
    padding-left: 0;
}

#main #wecanhelp-promo p {
    color: #FFFFFF !important;
    font-size: 12px;
    margin: 0 14px 15px;
    padding-left: 0;
    line-height: 17px;    
}

#main #bodysubtop p {
    color: #666666;
    line-height: 17px;
    padding: 0 0 0px 0px;
    margin-bottom:16px;
}



#main #bodysubtop .sponserShipLevels h1{padding-left: 0px !important;}
#main #bodysubtop .sponserShipLevels a{ font-size: 17px !important;}



#main #wecanhelp-promo li.gold {
    display: block;
    padding: 5px 14px;
}
#main #wecanhelp-promo li a {
    color: #FFFFFF;
    display: block;
    padding: 5px 14px;
    text-decoration: none;
    font-size: 15px;
}
#main #wecanhelp-promo li a:hover {
    color: #F0AB00;
}
#main #wecanhelp-promo.bluehelppromo {
    background: url("clientlibs/images/backgrounds/bkg_blue_help_pod_top.jpg") no-repeat scroll 0 0 transparent;
}
#main #wecanhelp-promo.bluehelppromo h3 {
    color: #2A7B43;
    margin: 10px 14px 5px;
}
#main #wecanhelp-promo.bluehelppromo h3 a {
    color: #2A7B43;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 21px;
    font-weight: bold;
}
#main #wecanhelp-promo.bluehelppromo p {
    color: #555555;
    margin: 0 14px 5px;
    padding-bottom: 0;
}

#main #wecanhelp-promo li {
    background: url("images/bkg_promo-nav.png") repeat scroll 0 0 transparent;
    color: #F0AB00;
    display: block;
    font-size: 15px;
    font-weight: bold;
    list-style-type: none;
    margin-bottom: 2px;
}
#long-content .multiFieldText{
    float : left;
}

#long-content {
    float: left;
    padding-right: 20px;
    width: 650px;
}


#long-content h1, #secondary #long-content p {
    padding-right: 30px;
}

 
 
 #long-content ul {
    float: left;
    list-style: none outside none;
    margin: 10px 0 30px -10px;
     
    padding:0px;
}

#long-content ul li {
    border-bottom: 1px solid #CDCDCD;
    color: #676767;
    font-size: 12px;
    list-style: none outside none;
    margin: 0 20px 5px 0px;
    padding: 0 0 5px;
}

#lowerLinks ul li:first-child{
   color: #0066B3;
    display: block;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 5px;
    text-decoration: none;    
}

#bodysubtop .venuePage ul li a{
  font-size: 12px;
}

#lowerLinks ul li:first-child a{
   font-size: 17px !important;
}

#lowerLinks
{
    clear:both;
}
#bodysubtop a{
    color: #0066B3;
    font-size: 16px;
    text-decoration: none;
}

#bodysubtop .venuePage ul, li {
    list-style: none outside none;
}

 
#main #bodysubtop h1 {
    color: #2C2C2C;
    font-family: Arial,sans-serif;
    font-size: 25px;
    margin:0px;
}
#bodysubtop h4 
{
    color: #222;
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight:bold;
    margin-left:-10px;
}
    
ul.accom-image-grid {
    float: left;
    list-style: none outside none;
    margin: 10px 0 30px 0px;
   
    padding:0px;
}

ul.accom-image-grid li {
    border-bottom: 1px solid #CDCDCD;
    color: #676767;
    font-size: 12px;
    list-style: none outside none;
    margin: 0px;
    padding:0px;
    padding-bottom:18px;
}
ul.accom-image-grid li img{margin:0px;} 
ul.accom-image-grid .customtextimage { margin-bottom:7px;}
ul.accom-image-grid li p{margin:0px!important;padding:0px!important;  }
ul.accom-image-grid img {
    float: left;
    padding-top: 2px;
}

ul.accom-image-grid strong {
    color: #333333;
}

#textdiv{ 
    margin-left: 160px;
}

#subtop-left-content ul.accom-image-grid .blueanchor-sm {
    color: #0066B3;
    display: block;
    margin-bottom: 5px;
    text-decoration: none;
    font-size: 13px;
}
#subtop-left-content ul.accom-image-grid .blueanchor-sm:hover {
    text-decoration: underline;
}

#bodysub #subbottom{position:static!important;}
#lowerLinks .parbase ul{padding:0px;margin-left: -10px;}
#bodysub #subbottom {width:900px!important;}
#wecanhelp-promo .registerNowComp ul {padding-bottom:0px; margin-bottom:0px;}



/*Sponsorship Level Page Sunder*/
#subtop-video-right {
    float: right;
    margin: -5px 20px 20px 30px !important;
}

.sponserShipLevels h1 {
    padding-left: 10px !important;
}

#bodysubtop h1 {
    color: #2C2C2C;
    font-family: Arial,sans-serif;
    font-size: 25px;
    line-height: 31px;
    margin-top: -5px;
    padding: 0 0 15px;
}

#bodysubtop .sponserShipLevels a {
    font-size: 17px !important;
}
.subtop-video-left a {
    font-weight: bold;
}
#subbottom {
    float: left;
    width: auto;
    padding-top:20px;
    
}

#subbottom h2 {
    border-top: 4px solid #000000 !important;
    color: #222222 !important;
    font-family: "BentonSansRegular",Arial,sans-serif !important;
    font-size: 17px !important;
    letter-spacing: -0.5px !important;
    margin: 0 !important;
    padding: 7px 0 33px !important;
}
.img-4col h3 {
    background: url(images/bkg-az-nav.png) repeat scroll left top transparent;
    color: #666666;
    padding: 4px;
    width: 660px;
    float:left;
}
#subbottom h3 {
    font-size: 15px;
    letter-spacing: -0.5px;
    margin-bottom: 4px !important;
    margin-top:0px !important;
}
.img-4col img {
    float: left;
    padding: 15px 20px 40px;
}
.section {
    padding: 0;
    margin:0px;
}

.img-4col {
    float: left;
    margin-bottom: 40px;
    width: 680px;
}
#wecanhelp-promo
{
    margin-right:0px !important;
    margin-left:30px !important;
}
.aboutTheEvent ul li a {
    font-size: 12px !important;
}

ul.image-grid {
    float: left;
    list-style: none outside none;
    margin: 10px 0 30px;
    width: 670px;
}
ul.image-grid li {
    border-bottom: 1px solid #CDCDCD;
    color: #676767;
    font-size: 12px;
    list-style: none outside none;
    margin: 0 20px 5px 10px;
    min-height: 80px;
    padding: 0 0 5px;
}
.customtextimageDate {
    float: left;
}
